{
  "extends": "../../tslint.json",
  "rules": {
    "directive-selector": [
      true,
      "attribute",
      "ucapApi",
      "camelCase"
    ],
    "component-selector": [
      true,
      "element",
      "ucap-api",
      "kebab-case"
    ]
  }
}
